Place List List
Using the place endpoint
Here, locations for events are listed. Events in each location can be found at the
event endpoint using the query parameter location. Most locations use
the id format tprek:28473. An easy way to locate service points is to browse our
Service Map, which uses the same location ids, e.g.
servicemap.hel.fi/unit/28473.
Default ordering is decreasing order by the number of events found.
Place text
To find places that contain a specific string, use the query parameter text.
Example:
place/?text=tuomiokirkko
District
To restrict the retrieved places to city district(s), use the query parameter division,
separating values by commas if you wish to query for several divisions.
City of Helsinki neighborhoods (kaupunginosa), districts (peruspiiri) and subdistricts (osa-alue) are supported. Check the divisions on the Helsinki map service.
You may query either by specific OCD division type peruspiiri:malmi,
or by division name malmi. The latter query checks all divisions with
the name, regardless of division type.
Example:
place/?division=malmi
Place source
Will restrict places to a specific data source.
Example:
place/?data_source=tprek
Show only places with the upcoming events
To show only the places which are used in the upcoming events supply the has_upcoming_events
query parameter.
Example:
place/?has_upcoming_events=true
Showing all places
By default, only those locations which have listed events are displayed. You may display
locations with zero n_events with the query parameter show_all_places.
Example:
place/?show_all_places=true
Showing deleted places
By default, deleted places are not displayed. You may also display deleted places with the
query parameter show_deleted.
For example:
place/?show_deleted=True
Ordering
Default ordering is decreasing order by the number of events found. You may also order results
by name, street_address or postal_code.
For example:
place/?sort=name
GET /v1/place/?format=api&page=7510&show_all_places=true
{ "meta": { "count": 152286, "next": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7511&show_all_places=true", "previous": "https://linkedevents.api.test.hel.ninja/v1/place/?format=api&page=7509&show_all_places=true" }, "data": [ { "id": "osoite:yläkivenrinne_1_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T06:08:33.770261Z", "last_modified_time": "2023-08-27T06:08:33.770279Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0695698, 60.2216428 ] }, "telephone": null, "street_address": { "fi": "Yläkivenrinne 1", "sv": "Ovanstensbrinken 1" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkivenrinne 1, Helsinki", "sv": "Ovanstensbrinken 1, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kivenrinne_1_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkivenrinne_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T06:08:35.662839Z", "last_modified_time": "2023-08-27T06:08:35.662858Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0700025, 60.22149 ] }, "telephone": null, "street_address": { "fi": "Yläkivenrinne 2", "sv": "Ovanstensbrinken 2" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkivenrinne 2, Helsinki", "sv": "Ovanstensbrinken 2, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kivenrinne_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkivenrinne_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T06:08:36.667669Z", "last_modified_time": "2023-08-27T06:08:36.667687Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0686669, 60.2212663 ] }, "telephone": null, "street_address": { "fi": "Yläkivenrinne 3", "sv": "Ovanstensbrinken 3" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkivenrinne 3, Helsinki", "sv": "Ovanstensbrinken 3, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kivenrinne_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkivenrinne_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T06:08:37.687888Z", "last_modified_time": "2023-08-27T06:08:37.687906Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0695867, 60.2210684 ] }, "telephone": null, "street_address": { "fi": "Yläkivenrinne 4", "sv": "Ovanstensbrinken 4" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkivenrinne 4, Helsinki", "sv": "Ovanstensbrinken 4, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kivenrinne_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkivenrinne_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-27T06:08:39.169087Z", "last_modified_time": "2023-08-27T06:08:39.169130Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0672945, 60.2206387 ] }, "telephone": null, "street_address": { "fi": "Yläkivenrinne 6", "sv": "Ovanstensbrinken 6" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkivenrinne 6, Helsinki", "sv": "Ovanstensbrinken 6, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kivenrinne_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_10_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:11.305261Z", "last_modified_time": "2023-08-26T06:41:11.305280Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0716808, 60.2216686 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 10", "sv": "Ovanstensvägen 10" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 10, Helsinki", "sv": "Ovanstensvägen 10, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_10_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_11_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:11.994082Z", "last_modified_time": "2023-08-26T06:41:11.994098Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0702037, 60.2227554 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 11", "sv": "Ovanstensvägen 11" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 11, Helsinki", "sv": "Ovanstensvägen 11, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_11_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_12_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:12.498997Z", "last_modified_time": "2023-08-26T06:41:12.499014Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0698245, 60.222603 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 12", "sv": "Ovanstensvägen 12" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 12, Helsinki", "sv": "Ovanstensvägen 12, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_12_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_13_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:12.888419Z", "last_modified_time": "2023-08-26T06:41:12.888436Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0700418, 60.2230158 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 13", "sv": "Ovanstensvägen 13" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 13, Helsinki", "sv": "Ovanstensvägen 13, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_13_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_14_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:13.313206Z", "last_modified_time": "2023-08-26T06:41:13.313223Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0697713, 60.2230788 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 14", "sv": "Ovanstensvägen 14" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 14, Helsinki", "sv": "Ovanstensvägen 14, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_14_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_15_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:13.604552Z", "last_modified_time": "2023-08-26T06:41:13.604570Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0705654, 60.2231771 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 15", "sv": "Ovanstensvägen 15" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 15, Helsinki", "sv": "Ovanstensvägen 15, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_15_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_16_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:14.097838Z", "last_modified_time": "2023-08-26T06:41:14.097866Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0679134, 60.2233041 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 16", "sv": "Ovanstensvägen 16" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 16, Helsinki", "sv": "Ovanstensvägen 16, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_16_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_1a_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:09.492274Z", "last_modified_time": "2023-08-26T06:41:09.492291Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0757796, 60.2231024 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 1a", "sv": "Ovanstensvägen 1a" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 1a, Helsinki", "sv": "Ovanstensvägen 1a, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_1a_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_1b_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:10.290689Z", "last_modified_time": "2023-08-26T06:41:10.290709Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0752203, 60.2230848 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 1b", "sv": "Ovanstensvägen 1b" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 1b, Helsinki", "sv": "Ovanstensvägen 1b, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_1b_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_1c_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:10.989817Z", "last_modified_time": "2023-08-26T06:41:10.989838Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0744263, 60.2230583 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 1c", "sv": "Ovanstensvägen 1c" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 1c, Helsinki", "sv": "Ovanstensvägen 1c, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_1c_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_2_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:15.487349Z", "last_modified_time": "2023-08-26T06:41:15.487365Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0745522, 60.2228787 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 2", "sv": "Ovanstensvägen 2" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 2, Helsinki", "sv": "Ovanstensvägen 2, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_2_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_3_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:16.188507Z", "last_modified_time": "2023-08-26T06:41:16.188529Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0735422, 60.2230498 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 3", "sv": "Ovanstensvägen 3" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 3, Helsinki", "sv": "Ovanstensvägen 3, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_3_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_4_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:16.897201Z", "last_modified_time": "2023-08-26T06:41:16.897220Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0737396, 60.222574 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 4", "sv": "Ovanstensvägen 4" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 4, Helsinki", "sv": "Ovanstensvägen 4, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_4_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_5_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:17.391990Z", "last_modified_time": "2023-08-26T06:41:17.392007Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0732885, 60.2225473 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 5", "sv": "Ovanstensvägen 5" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 5, Helsinki", "sv": "Ovanstensvägen 5, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_5_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" }, { "id": "osoite:yläkiventie_6_helsinki", "has_user_editable_resources": false, "data_source": "osoite", "publisher": "ahjo:u541000", "divisions": [ { "type": "muni", "ocd_id": "ocd-division/country:fi/kunta:helsinki", "municipality": null, "name": { "fi": "Helsinki", "sv": "Helsingfors" } }, { "type": "district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/peruspiiri:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "sub_district", "ocd_id": "ocd-division/country:fi/kunta:helsinki/osa-alue:myllypuro", "municipality": "Helsinki", "name": { "fi": "Myllypuro", "sv": "Kvarnbäcken" } }, { "type": "neighborhood", "ocd_id": "ocd-division/country:fi/kunta:helsinki/kaupunginosa:vartiokylä", "municipality": "Helsinki", "name": { "fi": "Vartiokylä", "sv": "Botby" } } ], "created_time": "2023-08-26T06:41:17.882594Z", "last_modified_time": "2023-08-26T06:41:17.882612Z", "custom_data": null, "email": null, "contact_type": null, "address_region": null, "postal_code": null, "post_office_box_num": null, "address_country": null, "deleted": false, "has_upcoming_events": false, "n_events": 0, "image": null, "parent": null, "replaced_by": null, "position": { "type": "Point", "coordinates": [ 25.0729265, 60.222018 ] }, "telephone": null, "street_address": { "fi": "Yläkiventie 6", "sv": "Ovanstensvägen 6" }, "address_locality": { "fi": "Helsinki", "sv": "Helsingfors" }, "info_url": null, "description": null, "name": { "fi": "Yläkiventie 6, Helsinki", "sv": "Ovanstensvägen 6, Helsingfors" }, "@id": "https://linkedevents.api.test.hel.ninja/v1/place/osoite:yl%C3%A4kiventie_6_helsinki/?format=api", "@context": "http://schema.org", "@type": "Place" } ] }